Jump to content

BeastMark

Пользователи
  • Posts

    227
  • Joined

  • Last visited

Everything posted by BeastMark

  1. Качни какой-нибудь ресурс пак, просто по виду как будто просто у тебя не очень хороший комп и текстуры не грузит или как будто отключили алиасингдетализацию
  2. Возможно что-то связанно с интернетом и пакетами которые ты отправляешь, так же возможно у сервера стоит ограничение на отправку пакетов какое-то специальное Хз сильно мало деталей для понимая
  3. Привет, если коротко STARDUST 1.16.5 — 1.17 Выживание с плагинами. Спавн есть, большая часть работы выполнена. Открытие планируется к концу месяца. Тех администратор требуется для помощи в тестировании и введении новых функций, так же для обмена игровым и техническим опытом. Требования от кондидата: 14+ Микрофон+дискорд Наличие свободного времени 1-2 часика Желание работать и помогать команде. Опыт работы на своиз и других проектах с примерами. Контакты для связи: VK vk.com/defaltmark TG @beastmark441
  4. Гайд годный, но...локация бразилия, домен сбоя не установлен, виртуальных машин не создано, в локации закончилось место (нехватает русурсов) Что делать в таком случае? У меня 2 таких аккаунта и в обоих такая ошибка
  5. А можно конкретнее объяснить что требуется от нас?
  6. Зависит от многого Ваниль/Плагины/Моды Кол-во игроков Режимы Суть проекта (дальше читать по тексту) Поехали и так первое Чучуть практики Если у нас простой ванильный сервер, то можно выбрать несколько вариантов: Бесплатно: Aternos ScalaCube Платно: ru-hoster (250₽ в месяц) worldhosts (150₽ в месяц) evehost (300₽ в месяц) Если у нас сервер с плагинами, то можно выбрать несколько вариантов: Платно: srvgame (600₽ в месяц) myarena (1490₽ в месяц) myhost (10₽/слот ЛИБО 600₽ в месяц) king-host (от 150₽ до 1580₽ в месяц) (зависит от ресурсов, есть конфигуратор рекомендую) hosting-minecraft (от 469₽ в месяц) С модами что-то похожее но просто выбирайте тариф +-14-16гб дорого, но хватит абсолютно на всё!
  7. Попрошу заметить тут не указана версия к тому же атернос Так что делайте выводы
  8. Барагозит какой-то мод чтоли (но это не точно)
  9. Unable to register shutdown hook because JVM is shutting down. java.lang.IllegalStateException: Cannot add new shutdown hook as this is not started. Current state: STOPPED <?xml version="1.0" encoding="UTF-8"?> <Configuration shutdownHook="disable"> ... </Configuration> Залазь в конфиг log4j и врубай эту штуку, отчую на вопрос где находится у гугла спросишь. Ещё настрой нормально EssentialsGeoIP либо удалали его
  10. Нужно больше информации Хостинг, плагины, последний лог сервера, порты имеющиеся на машине
  11. 3-ю строчку прочитай Тебе даже ссылку дали
  12. На сколько мне известно Custom NPC это мод, для мода нет прав
  13. Самопис твой вариант, можешь у кого-нибудь заказать👍
  14. Не обращал внимание на строчки Legacy plugin NametagEdit v4.4.10 does not specify an api-version. Начнём с простого в таких случаях люди пишут Версию сервера Ядро Плагины Версию проблемного плагина Логи сервера Если логически подумать надо было бы попробовать удалить конфиг из папки и запустить либо хотябы проверить через yaml валидтор Установить версию чуть ниже либо выше Не знаешь не говори, умней казаться будешь У плагина нет библиотек
  15. Проще тебе сделать парсер на том же питоне который будет для нужной тебе версии скачивать моды Как минимум потому что это будет быстрее для тебя Как делать парсеры для сайта думаю сам разберёшься раз хочешь использовать api
  16. Ты не прав Клиент-фордж моды вполне хорошо себя чувствуют на серверах, потому что это как читы. В твоём случае есть несколько вариантов. Кроворукость Античит Неправильная настройка (криворукость) Протоколы блокирующие фордж. Неподходящая версия (криворукость) Неправильная установка (криворукость)
×
×
  • Create New...